@charset "utf-8";
/* CSS Document */

#header{
    background-color:#19595a;
}
.main_nav li a{
    font-size:14px;
    color:#000;
    display: inline-block;
    padding: 0px 15px;
    text-transform: uppercase;
}
.main_nav li a:hover,
.main_nav li a.active{
    color: #0ba14b !important;
    background: #FFF;
}
.input_search{
    color: #5c5c5c;
}
.username{
    color:#fff;
}
.box_title{
    background-image:url(../images/bg_title.png);
}
.box_title .name{
    background-image:url(../images/bg_title_ac.png);
    color:#000;
}
.box_title .name.noborder{
    background: none;
}
.box_title .name.noborder a.actived{
    background-image:url(../images/bg_title_ac.png);
    background-position: bottom center;
    background-repeat: repeat-x;
    color:#0BA14B;
    line-height: 35px;
    display: inline-block;
}
.content_bar .box_title .name{
    background-image:none;
    padding-left: 20px;
    color:#000;
    font-size: 20px;
    line-height: 50px;
}
.box_title .name a{
    color:#000;
}
div.thumb-mask{
    background: url(../images/bg_info.png) bottom left repeat-x;
    height: 100%;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.list_playlist li div.info h3 a, .list_playlist li div.info p a, .album_song div.info h3 a, .album_song div.info p a, list_video_playlist li div.info h3 a, .list_video_playlist li div.info p a, .list_video_playlist li div.info h3.name a{
    color:#fff;
}
.btn_ty li a{
    color:#505050;
}
.btn_ty li a:hover, .btn_ty li a.active{
    color:#0ba14b;
}
.list_video li div.info h3 a, .list_video li div.info p a, .list_song li h3 a, .bxh_song_list li h3 a, .bxh_album_list li h3 a{
    font-weight:normal!important;
}
.list_song li:hover h3 a.name,
#playlist li.item-in-list:hover a,
#playlist li.item-in-list:hover span{
    color:#0BA14B!important;
}

#playlist .more_action{
    background: #FAFAFA;
}
.list_video li div.info p.singer a, .list_song li h3 a.singer, .list_song li h3{
    color:#505050;
}
.icon_hq{
    color:#0BA14B;
    margin-right: 5px;
}
.icon_ll{
    color:#ff6101;
    margin-right: 5px;
}
.icon_songv{
    color:#505050;
    margin-right: 5px;
}
.color_bl{
    color:#333;
}
.list_song li h3 a.name, h3 a.news_title{
}
.bxh_song_list li p a,  .bxh_album_list li p a{
    color: #505050;
}
.bxh_song_list li .artist a:hover,
.bxh_album_list li .artist a:hover{
    color: #0BA14B;
}
h3 a.news_title, .list_news li a{
    color:#000;
}
h3 a.news_title:hover, .list_news li a:hover{
    color:#2162B1;
}
h3 a:hover{
    color: #0BA14B;
}
.tags{
    border-top: 1px solid #EAEAEA;
    background-color: #FAFAFA;
}
.tags a{
    font-size: 12px;
    color: #505050;
}
.top_li{
    font-weight: bold;
    color: #f0f0f1!important;
}
.ul_ft li {
    font-size: 14px;
}
.ul_ft li a{
    color:#c0c0c0;
    line-height: 26px;
    font-size: 13px;
}
.ul_ft li a:hover,
.ul_ft li a.active{
    color: #0ba14b
}
.radio_list li p a{
    color: #010101;
}
.collection_list li a{
    color: #010101;
    display: block;
}
.collection_list li a:hover{
    color:#2162B1;
}
.collection_list li{
    border-bottom: 1px solid #EEEEEE;
    background: url(../images/bg_mt.png) 280px center no-repeat;
}
.playApp{
    background: #FAFAFA;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}
.bxh_song_list li span.number{
    font-size: 22px;
    color: #303030;
}
.bxh_song_list li span.one{
    color: #ff0000;
}
.bxh_song_list li span.tow{
    color: #2162B1;
}
.bxh_song_list li span.three{
    color: #00aeff;
}
h3 a,h3{
    color: #000;
    font-weight: normal;
}
.box_items_list li p.artist a{
    color: #505050;
}
.box_items_list li p.artist a:hover{
    color: #0BA14B;
}
.list_cat li a{
    color: #505050;
}
.list_cat li a:hover{
    color: #0BA14B;
}
.date_post{
    color: #ababab;
}
.view_more{
    color: #fff!important;
    background: #0BA14B;
}
.artist_type li a, .artist_abc li a, .anav ul li a, .aact{
    color:#000;
}
.artist_type li a:hover, .artist_type li a.active{
    color:#0da149;
    border-bottom: 2px solid #0da149;
}
.artist_abc li a:hover, .list_artist li a:hover, .anav ul li a:hover, .anav ul li a.active, .aact:hover, .toppl a.artist_pl:hover, .toppl h3 a:hover, .listmv1 li h3 a:hover, .listmv1 li p a:hover,
.singer a:hover{
    color:#0BA14B!important;
}
.list_artist li h2 a{
    color: #000;
}
.song_artist li a{
    color: #333;
}
.active_color {
    color: #0da149 !important;
}
.top_content .top_content_name {
    color: #000;
}
.top_content .top_content_name:hover {
    color: #0BA14B;
}
.top_content .top_content_artist {
    color: #505050;
}
.top_content .top_content_artist:hover{
    color: #0BA14B;
}
.listMV{
    background: #222428;
}
.toppl h3, .listmv1 li h3 a{
    color: #fff;
}
.toppl p, .listmv1 li p a{
    color: #808080;
}

.list_video li.active div.info h3 a, 
.list_video li.active div.info p a, 
.list_song li.active h3 a, 
.bxh_song_list li.active h3 a, 
.bxh_album_list li.active h3 a{
	color: #0BA14B!important;
}
.bxh_album_list li h3 a:hover {
    color: #0BA14B;
}
.btn_playall{
    color: #000;
}
.btn_playall:hover{
    border: 1px solid #0BA14B;;
}
#desc_more {
    color: #2162B1;
}
#desc_short {
    color: #2162B1;
}

.artist_tab li a.active,
.artist_tab li a:hover {
  color: #0BA14B;
}
.detail a{
    color: #000;
}
#change-package {
    color: #00595a;
}
#subscribe-package {
    color: #00595a;
}
.package_gray {
    color: #7b7b7b;
}
#info_fullname {
    color: #000!important;
}
.user-nav li a:hover {
    background-color: transparent!important;
}
.user-info {
    color: #000;
}
.header-menu.wapper li {
    color: #FFF;
}
.header-menu.wapper a {
    color: #FFF;
}
.green{
    color: #0BA14B!important;
}
.f12{
    font-size: 12px!important;
}
.c888{
    color: #888!important;
}